@charset "utf-8";
/* 202105改修 */
.shoplist li {
  flex-grow: 0!important;
}
.top #recruit {
  margin-top: 40px;
  margin-bottom: 100px;
}

#recruit .banner {
  width: 82%;
  margin: 0 auto;
  position: relative;
}
#recruit .banner>a {
  display: block;
  background: no-repeat center/cover;
  padding-top: 35%;
  width: 100%;
  max-width: 900px;
  max-height: 320px;
 margin: auto;
}
#recruit .banner>a h3 {
  max-width: 500px;
  margin: 0 auto;
  width: 32%;
  position: absolute;
  top: 48%;
  left: 50%;
  transform: translate(-50%,-50%);
}
@media (min-width: 1120px) {
  #recruit .banner>a {
      padding-top: 320px;
}}

/* 202105改修 */
@media all and (max-width: 699px) {
  .top #recruit {
      margin-top: 8.06%;
      margin-bottom: 18.06%;
  }
  #recruit .banner>a {
      width: 100%;
      padding-top: 50%;
  }
  #recruit .banner>a h3 {
      width: 70%;
  }
｝